* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: "Poppins-Regular";
  src: url("/l/fonts/Poppins-Regular.ttf") format("truetype");
  font-style: normal;
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "Poppins-Medium";
  src: url("/l/fonts/Poppins-Medium.ttf") format("truetype");
  font-style: normal;
  font-display: swap;
  font-weight: 500;
}

@font-face {
  font-family: "Poppins-SemiBold";
  src: url("/l/fonts/Poppins-SemiBold.ttf") format("truetype");
  font-style: normal;
  font-display: swap;
  font-weight: 600;
}

.container {
  max-width: 1140px;
  margin: 0 auto;
}

ul {
  display: inline-block;
  list-style-type: none;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0;
}

a {
  text-decoration: none;
}
p {
  margin: 0;
}
.appBtn {
  color: #fff;
  font-size: 20px;
  font-family: "Poppins-Regular", sans-serif;
  padding: 12px;
  border-radius: 74px;
  border: none;
  background-color: #ef683e;
  cursor: pointer;
  display: flex;
  align-items: center;
  transition: 400ms;
  display: inline-flex;
}
.appBtn > div {
  margin-left: 10px;
  width: 40px;
  height: 40px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 400ms;
  overflow: hidden;
  position: relative;
}
.appBtn > div > .appBtn12 {
  position: absolute;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.appBtn div .appBtn1 {
  opacity: 1;
  transition: 400ms;
}
.appBtn div .appBtn2 {
  opacity: 0;
  transition: 400ms;
}
.appBtn:hover {
  color: #1b1e1b;
  background-color: #fff;
}
.appBtnn {
  border: 1px solid transparent;
}
.appBtnn:hover {
  color: #1b1e1b;
  background-color: #fff;
  border: 1px solid #ef683e;
}
.appBtn:hover > div {
  background-color: #ef683e;
}
.appBtn:hover div .appBtn1 {
  opacity: 0;
}
.appBtn:hover div .appBtn2 {
  opacity: 1;
}

.appBtnWhite {
  font-size: 20px;
  font-family: "Poppins-Regular", sans-serif;
  padding: 12px;
  border-radius: 74px;
  cursor: pointer;
  display: flex;
  align-items: center;
  transition: 400ms;
  color: #1b1e1b;
  background-color: #fff;
  border: 1px solid #ef683e;
}
.appBtnWhite > div {
  margin-left: 10px;
  width: 40px;
  height: 40px;
  background-color: #ef683e;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 400ms;
  overflow: hidden;
  position: relative;
}
.appBtnWhite > div > .appBtn12 {
  position: absolute;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.appBtnWhite div .appBtn2 {
  opacity: 1;
  transition: 400ms;
}

input {
  border-radius: 52px;
  border: 1px solid #dbdbdb;
  background: #efefef;
  color: #8b8b8b;
  font-size: 18px;
  font-family: "Poppins-Regular", sans-serif;
  line-height: 150%;
  padding: 14px 28px;
  display: block;
  width: 100%;
  margin: 24px 0;
}

.column3main {
  width: calc(100%+30px);
  margin: 0 auto;
  display: flex;
  flex-flow: row wrap;
  margin-left: -15px;
}

.column3mainsub {
  position: relative;
  margin: 15px;
  width: calc((100% / 3) - 30px);
}

.column {
  display: grid;
  grid-template-columns: repeat(
    auto-fit,
    minmax(max(100%/ (1 + 1) + 0.1%), 1fr)
  );
  gap: 24px;
}

/* modal style start */
.modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
  z-index: 999;
}
.modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 1rem 1.5rem;
  width: 80%;
  height: 90%;
  overflow-x: hidden;
  overflow-y: auto;
  border-radius: 0.5rem;
}

.modalcontentul {
  list-style-type: decimal;
  padding-inline-start: 15px;
  position: relative;
  z-index: 1;
}
.modalcontentul > li {
  color: #1b1e1b;
  font-size: 16px;
  font-family: "Poppins-Medium", sans-serif;
  line-height: 150%;
  margin-bottom: 10px;
}
.modal_t {
  display: flex !important;
  justify-content: center;
  margin-top: 30px !important;
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
}
.modalimg1 {
  position: absolute;
  top: -40px;
  left: -400px;
  width: 100vw;
  height: 800px;
}
.modalimg2 {
  position: absolute;
  bottom: -70px;
  left: 0;
  z-index: -1;
  width: 250px;
}
.modalimg3 {
  position: absolute;
  bottom: -200px;
  right: -60px;
  width: 250px;
}
.modal_t > span {
  border-radius: 82px;
  background: #49b737;
  color: #fff !important;
  margin-left: -0.2rem;
  margin-right: -0.2rem;
  padding: 10px 24px !important;
  font-size: 20px !important;
  display: inline-block !important;
}
.lifooter {
  color: #1b1e1b;
  font-size: 16px;
  font-family: "Poppins-Medium", sans-serif;
  line-height: 150%;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  padding-left: 8px;
  padding-right: 8px;
}
.close-button {
  float: right;
  width: 1.5rem;
  line-height: 1.5rem;
  text-align: center;
  cursor: pointer;
  border-radius: 0.25rem;
  background-color: lightgray;
}
.close-button:hover {
  background-color: darkgray;
}
.show-modal {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}
.modal .modal_t {
  color: #1b1e1b;
  text-align: center;
  font-size: 36px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
  padding: 0 50px;
  margin-top: 20px;
}
/* modal style end */

/* header style start */
/* .header {
  padding: 35px 0;
}
.header .container {
  position: relative;
}

.header .navigation img {
  width: 170px;
  height: 46px;
}
.header .navigation ul {
  display: flex;
}
.header .navigation ul li {
  margin-right: 48px;
}
.header .navigation ul li:nth-last-child(1) {
  margin-right: 0;
}
.header .navigation ul li a {
  color: #1b1e1b;
  font-size: 16px;
  font-family: "Poppins-Medium", sans-serif;
} */

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  display: block;
  transition: 0.3s;

  color: #1b1e1b;
  text-align: center;
  font-size: 24px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
}

.overlay a:hover,
.overlay a:focus {
  color: #49b737;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  color: #000 !important;
  text-decoration: none;
}

.modal2li li, .ttt{
  margin-bottom: 10px;
  color: #1b1e1b;
  font-size: 20px;
  font-family: "Poppins-Regular", sans-serif;
  line-height: 150%;
}
@media screen and (max-height: 450px) {
  .overlay a {
    font-size: 20px;
  }

  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

.owl-stage-outer {
  height: 285px;
}

.header {
  overflow: hidden;
}
.header .navigation {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 116px;
  align-items: center;
  transition: 300ms;
}
.header nav.black .navigation {
  height: 80px;
}
.header nav {
  width: 100%;
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
  transition: 0.3s;
  background-color: #fff;
}

.header nav.black {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.19), 0 4px 13px rgba(0, 0, 0, 0.23);
}
.header nav .hiddenIcon {
  display: none;
}

.imgg {
  width: 170px;
  height: 70px;
}
.imgg > .imgg_sub {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.header .navigation ul {
  display: flex;
}
.header .navigation ul li {
  margin-right: 48px;
}
.header .navigation ul li:nth-last-child(1) {
  margin-right: 0;
}
.header .navigation ul li a {
  color: #1b1e1b;
  font-size: 16px;
  font-family: "Poppins-Medium", sans-serif;
  transition: 200ms;
}
.header .navigation ul li a:hover {
  color: #49b737;
}
.header .info_main {
  padding-top: 116px;
}
.header .info {
  border-radius: 64px;
  background-color: #49b737;
  position: relative;
  overflow: hidden;
}
.header .info_main .info .info_img1 {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
}
.header .info .info_flex {
  display: flex;
  width: 100%;
  position: relative;
  z-index: 22;
}
.left2 {
  display: none;
}
.header_img4 {
  display: none;
}
.header .info .info_flex .left {
  width: 100%;
  padding: 119px 0;
}
.header .info .info_flex .left .t1 {
  color: #fff;
  font-size: 160px;
  font-family: "Poppins-SemiBold", sans-serif;
  margin-top: -50px;
}
.header .info .info_flex .left .t2 {
  font-family: "Poppins-Medium", sans-serif;
  color: #daf9d5;
  font-size: 18px;
  line-height: 150%;
  width: 558px;
}
.header .info .info_flex .left .t3 {
  margin-top: 82px;
}
.header .info .info_flex .left .t2 > span {
  color: #f6e279;
}
.header .info .info_flex .left .appBtn {
  margin-top: 24px;
}
.header .info .info_flex .right {
  width: calc(100% - 200px);
  display: flex;
  justify-content: space-between;
  position: relative;
  padding: 119px 0 0 0;
}
.header .info .info_flex .right div:nth-child(1) {
  width: 148px;
}
.header .info .info_flex .right div:nth-child(2) {
  width: 116px;
}
.header .info .info_flex .right div:nth-child(3) {
  width: 68px;
}
.header .info .info_flex .right p:nth-child(1) {
  color: #f6e279;
  font-size: 16px;
  font-family: "Poppins-Medium", sans-serif;
  margin-bottom: 6px;
}
.header .info .info_flex .right p:nth-child(2) {
  color: #fff;
  font-size: 14px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
}
.header .info .info_flex .right .header_img {
  position: absolute;
  bottom: 0;
  left: 0;
}
.header .info .info_flex .right .header_img2 {
  position: absolute;
  bottom: 52px;
  left: -48px;
}
.header .info .info_flex .right .header_img3 {
  position: absolute;
  bottom: 300px;
  right: -142px;
}
/* header style end */

/* our courses style start */
.our_courses {
  padding-top: 90px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}
.our_courses .our_courses_1 {
  position: absolute;
  top: -40px;
  left: 0;
}
.our_courses .our_courses_2 {
  position: absolute;
  bottom: 0px;
  right: -60px;
}
.our_courses .our_courses_3 {
  position: absolute;
  top: 350px;
  left: 0;
  /* height: 100%; */
  width: 100vw;
  display: flex;
  /* object-fit: cover; */
}
.our_courses .t1 {
  color: #1b1e1b;
  text-align: center;
  font-size: 36px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
  max-width: 680px;
  margin: 0 auto;
  margin-bottom: 50px;
}
.our_courses .t1 > span {
  border-radius: 82px;
  background: #f6e279;
  padding: 2px 13px;
}
.our_courses .column {
  grid-template-columns: repeat(
    auto-fit,
    minmax(max(100%/ (3 + 1) + 0.1%), 1fr)
  );
}
.our_courses .column .our_courses_col_sub {
  border-radius: 24px;
  border: 3px solid rgba(73, 183, 55, 0.3);
  background: #f9fff8;
  margin-bottom: 24px;
  min-height: 605px;
}
.our_courses .column .our_courses_col_sub .our_courses_t1 {
  border-radius: 24px;
  background: #49b737;
  color: #fff;
  font-size: 20px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
  min-height: 62px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -4px;
  width: calc(100% + 4px);
  margin-left: -2px;
}
.our_courses .column .our_courses_col_sub .our_courses_info {
  padding: 24px;
}
.our_courses .column .our_courses_col_sub .our_courses_info .our_courses_ol {
  list-style-type: disc;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 20px;
  color: #1b1e1b;
  font-size: 18px;
  font-family: "Poppins-Regular", sans-serif;
  line-height: 150%;
}

.our_courses .column .our_courses_col_sub .our_courses_info .our_courses_ol_t {
  color: #49b737;
  font-size: 16px;
  font-family: "Poppins-Medium", sans-serif;
  line-height: 150%;
  margin-bottom: 12px;
}
.our_courses .column .our_courses_col_sub .our_courses_info .our_courses_ol li {
  margin-bottom: 10px;
}
.our_courses .column .our_courses_col_sub .our_courses_info .our_courses_line {
  height: 2px;
  background: #c8e9c3;
  width: calc(100% + 10px);
  margin: 8px 0;
  margin-left: -5px;
}
/* our courses style end */

/* online_study style start */
.online_study {
  border-radius: 64px;
  background: var(--yellow, #f6e279);
  padding: 45px 0;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.online_study .online_study_card {
  display: flex;
}
.online_study .online_study_bg1 {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  z-index: 2;
}
.online_study .online_study_bg2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
.online_study .online_study_bg3 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
.online_study .online_study_card .online_study_card_left {
  width: 100%;
}

.online_study
  .online_study_card
  .online_study_card_left
  .online_study_left_t_main {
  display: flex;
  height: 100%;
  align-items: center;
}
.online_study .online_study_card .online_study_card_left .online_study_left_t {
  color: #1b1e1b;
  font-size: 30px;
  font-family: "Poppins-Medium", sans-serif;
  font-weight: 500;
  position: relative;
  z-index: 2;
}
.online_study
  .online_study_card
  .online_study_card_left
  .online_study_left_t
  .online_study_left1 {
  position: absolute;
  top: -25px;
  left: -9px;
  z-index: 1;
}
.online_study
  .online_study_card
  .online_study_card_left
  .online_study_left_t
  .online_study_left2 {
  position: absolute;
  bottom: -23px;
  right: -27px;
  z-index: 1;
}
.online_study .online_study_card .online_study_card_right {
  width: calc(100% - 325px);
  position: relative;
}
.online_study .online_study_card .online_study_card_right::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50.871px;
  height: 50.871px;
  background: #ef683e;
  border-radius: 50%;
  z-index: 3;
}

.online_study
  .online_study_card
  .online_study_card_right
  .online_study_img_main {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  align-items: center;
}
.online_study .online_study_card .online_study_card_right .online_study_img {
  position: relative;
  z-index: 2;
}
.online_study
  .online_study_card
  .online_study_card_right
  .online_study_img2_main {
  display: flex;
  justify-content: center;
  width: 100%;
  position: absolute;
  top: 0;
  left: -88px;
  z-index: 3;
}
.online_study .online_study_card .online_study_card_right .online_study_img2 {
}
/* online_study style end */

/* what_wait style start */
.what_wait {
  position: relative;
  padding-top: 100px;
}
.what_wait .what_wait_title {
  color: #1b1e1b;
  text-align: center;
  font-size: 36px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
  padding-bottom: 42px;
  border-bottom: 2px solid #dbf1d7;
}
.what_wait .what_wait_title > span {
  border-radius: 82px;
  border: 3px solid #f6e279;
  padding: 2px 13px;
}

.what_wait .column {
  grid-template-columns: repeat(
    auto-fit,
    minmax(max(100%/ (2 + 1) + 0.1%), 1fr)
  );
  margin-top: 36px;
}
.what_wait .what_wait_t1 {
  color: #000;
  font-size: 24px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
}
.what_wait .what_wait_t2 {
  color: #8b8b8b;
  font-size: 18px;
  line-height: 150%;
  font-family: "Poppins-Regular", sans-serif;
  display: block;
  list-style-type: disc;
}
.what_wait .what_wait_t22 {
  padding-inline-start: 20px;
}
.what_wait .what_wait_t2 li {
  margin: 8px 0;
}
/* what_wait style end */

/* what_achieve style start */
.what_achieve {
  position: relative;
  padding: 80px 0;
  margin-top: 100px;
  border-radius: 64px;
  background: #f6e279;
  overflow: hidden;
}
.what_achieve .what_achieve_img1 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 1;
}
.what_achieve .what_achieve_img2 {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  z-index: 1;
}
.what_achieve .what_achieve_t {
  color: #1b1e1b;
  text-align: center;
  font-size: 36px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
  max-width: 655px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.what_achieve .what_achieve_info {
  position: relative;
  z-index: 2;
}

.what_achieve .column {
  grid-template-columns: repeat(
    auto-fit,
    minmax(max(100%/ (4 + 1) + 0.1%), 1fr)
  );
  margin-top: 50px;
}
.what_achieve .what_achieve_column {
  border-radius: 24px;
  background: #fff;
  padding: 36px 24px;
}
.what_achieve .what_achieve_column .what_achieve_t1 {
  color: #49b737;
  font-size: 36px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
}
.what_achieve .what_achieve_column .what_achieve_t2 {
  color: #000;
  font-size: 18px;
  font-family: "Poppins-Medium", sans-serif;
  font-weight: 500;
  line-height: 150%;
}
/* what_achieve style end */

/* about_course style start */
.about_course {
  position: relative;
  overflow: hidden;
  padding-bottom: 78px;
  height: 100%;
}
.hiddent_about {
  width: 100%;
  height: 100px;
  background-color: transparent;
}
.about_course .our_courses_1_svg {
  position: absolute;
  top: -70px;
  left: 0;
  z-index: -1;
  width: 250px;
}
.about_course .about_course_t {
  color: #1b1e1b;
  font-size: 48px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
  width: 453px;
}
.about_course .about_course_t > span {
  border-radius: 82px;
  background: #49b737;
  padding: 2px 8px;
  color: #fff;
  margin-left: -1rem;
}
.about_course_container_main {
  display: flex;
  align-items: center;
  height: 100%;
}
.about_course .about_course_container {
  max-width: 50%;
  height: 100%;
  position: absolute;
  right: -100px;
  top: 38px;
}
.about_course .about_course_container .sliderr .sliderr_img {
  width: 100%;
  height: 300px;
  border-radius: 24px;
  object-fit: fill;
}
.slick-slide {
  padding: 45px 18px;
}
.about_course_container .owl-dots {
  display: none;
}
.bglayer_img {
  max-width: 50%;
  height: 100%;
  position: absolute;
  right: -150px;
  top: 78px;
  z-index: 2;
}
.owl_img_main {
  position: relative;
}
.owl_img_main .owl_img {
  border-radius: 24px;
}

.owl_img_main::after {
  contain: "" !important;
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: red;
}
/* about_course style end */

/* course_author style start */
.course_author {
  position: relative;
  border-radius: 64px;
  background: #49b737;
  padding: 56px 0;
  overflow: hidden;
}
.course_author .course_author_bg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
.course_author .course_author_flex {
  display: flex;
  width: 100%;
}
.course_author .course_author_left {
  width: calc(100% - 461px);
  position: relative;
  border-radius: 24px;
}
.course_author .course_author_left .course_author_img1_main {
  position: relative;
  overflow: hidden;
  border-radius: 24px;
  display: flex;
  height: 100%;
}
.course_author .course_author_left .course_author_img1 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.course_author .course_author_left .course_author_img2 {
  position: absolute;
  top: -31px;
  right: -32px;
  z-index: 2;
}
.course_author .course_author_right {
  width: 100%;
  padding-left: 121px;
  position: relative;
  z-index: 2;
}
.course_author .course_author_right .course_author_t,
.course_author .course_author_right .course_author_t1 {
  color: #fff;
  font-size: 48px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
}
.course_author .course_author_right .course_author_t1 {
  border-radius: 106.553px;
  background: #ef683e;
  padding: 3px 8px;
  display: inline-block;
}
.course_author .course_author_right .course_author_t2 {
  color: #daf9d5;
  font-size: 18px;
  font-family: "Poppins-Regular", sans-serif;
  font-weight: 500;
  line-height: 150%;
  margin-top: 48px;
}
/* course_author style end */

/* course_author style end */
.rates {
  position: relative;
  overflow: hidden;
  padding: 97px 0 64px 0;
  border-radius: 64px;
  background: #f6e279;
  margin-top: 16px;
}
.rates .rates_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.rates .rates_t {
  color: #1b1e1b;
  font-size: 48px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
  margin-bottom: 50px;
}
.rates .rates_t > span {
  border-radius: 82px;
  background: #49b737;
  padding: 2px 13px;
  color: #fff;
  margin-left: -0.5rem;
  margin-right: -0.5rem;
}
.rates .rates_card {
  border-radius: 24px;
  background: #fff;
}
.rates .rates_card_header {
  position: relative;
}
.rates .rates_card_header .rates_card_header_img {
  position: absolute;
  top: 36px;
  right: 36px;
  z-index: 3;
}
.rates .column {
  grid-template-columns: repeat(
    auto-fit,
    minmax(max(100%/ (2 + 1) + 0.1%), 1fr)
  );
  padding: 36px 116px 36px 36px;
}
.rates .rates_column .rates_column_sub .rates_column_t {
  color: #1b1e1b;
  font-size: 18px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
  margin-left: 8px;
}
.rates .rates_column .rates_column_sub {
  display: flex;
  align-items: flex-start;
}
.rates_card_footer {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 41px 36px;
  background: #49b737;
  border-radius: 0 0 24px 24px;
}
.rates_card_footer .rates_card_footer_img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
.rates_card_footer .rates_card_footer_t {
  color: #fff;
  font-size: 36px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
}
/* course_author style end */

/* lieve_info style start */
.leave_info {
  position: relative;
  overflow: hidden;
  padding-top: 100px;
  padding-bottom: 100px;
}
.leave_info .leave_info_container {
  max-width: 600px;
  margin: 0 auto;
}
.leave_info .leave_info_container .leave_info_t {
  color: #1b1e1b;
  text-align: center;
  font-size: 36px;
  font-family: "Poppins-SemiBold", sans-serif;
  line-height: 150%;
}

.leave_info .leave_info_img1 {
  position: absolute;
  top: -750px;
  left: 0;
  z-index: -1;
}

.leave_info .leave_info_img2 {
  position: absolute;
  top: -10px;
  right: 135px;
  z-index: -1;
}
.leave_info .leave_info_img3 {
  position: absolute;
  bottom: 16px;
  left: 135px;
  z-index: -1;
}
.leave_info_img4 {
  position: absolute;
  bottom: 120px;
  right: 0;
  z-index: -1;
}
/* lieve_info style end */

/* footer style start */
.footer {
  position: relative;
  padding-top: 48px;
  border-radius: 64px 64px 0px 0px;
  background: #f6e279;
}
.footer .footer_flex {
  display: flex;
  width: 100%;
}
.footer .footer_flex .footer_left {
  width: 100%;
  display: flex;
}
.footer .footer_flex .footer_right {
  width: 144px;
  display: flex;
  justify-content: space-between;
  height: 24px;
}

.footer .footer_flex .footer_right img {
  width: 24px;
  display: inline-block;
}
.footer_left_ul_main {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-right: 50px;
  padding-bottom: 48px;
}
.footer_left_li {
  width: 210px;
  margin-bottom: 24px;
}
.footer_left_a {
  color: #1b1e1b;
  font-size: 16px;
  font-family: "Poppins-Medium", sans-serif;
  line-height: 150%;
}
.footer_left_brand {
  margin-right: 97px;
}
.footer .footer_line {
  width: 100%;
  height: 2px;
  opacity: 0.5;
  background: #1b1e1b;
}
.footer_sub {
  color: #1b1e1b;
  font-size: 16px;
  font-family: "Poppins-Regular", sans-serif;
  line-height: 150%;
  opacity: 0.5;
  text-align: center;
  padding: 18px 0;
}
.footer_left_ul3 {
  display: none;
}
.footer_right1 {
  display: none;
}
/* footer style end */

#nameError,
#phoneError {
  margin-top: -10px;
  color: red;
  font-size: 18px;
  font-family: "Poppins-Regular", sans-serif;
  line-height: 150%;
}

/* mobile start */
@media (max-width: 4500px) and (min-width: 1500px) {
  .slick-slide.slick-current {
    transform: scale(1.15) !important;
  }
}
@media (max-width: 2500px) and (min-width: 1900px) {
  .slick-slide.slick-current {
    transform: scale(1.15) !important;
  }
  .about_course .about_course_container .sliderr .sliderr_img {
    object-fit: cover;
  }
}
@media (max-width: 1500px) and (min-width: 1200px) {
  .slick-slide.slick-current {
    transform: scale(1.15) !important;
  }
}

@media (max-width: 1200px) and (min-width: 992px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  /*header style start*/
  .header .info .info_flex .right .header_img {
    left: -170px;
  }
  .header .info .info_flex .right .header_img2 {
    bottom: 50px;
    left: -219px;
  }
  .header .info .info_flex .right .header_img3 {
    position: absolute;
    bottom: 300px;
    right: -2px;
    z-index: 4;
  }
  .header_img4 {
    display: none;
  }
  .header .info .info_flex .right {
    width: calc(100% - 300px);
  }
  .header .info .info_flex .left .t1 {
    font-size: 100px;
  }
  .header .info .info_flex .left .t2 {
    width: 358px;
  }
  /*header style end*/

  /*what_achieve style start*/
  .what_achieve {
    padding: 50px 0;
  }
  .what_achieve .column {
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (3 + 1) + 0.1%), 1fr)
    );
    margin-top: 30px;
  }
  /*what_achieve style end*/

  /*about_course style start*/
  .about_course {
    padding-bottom: 50px;
  }
  .bglayer_img {
    max-width: 30%;
    right: -100px;
    top: 0;
  }
  /*about_course style end*/

  .footer_left_ul:nth-child(1) .footer_left_li {
    width: 170px;
  }
  .footer_left_brand {
    margin-right: 45px;
  }
}

@media (max-width: 992px) and (min-width: 765px) {
  .desklink{
    display: none!important;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .modal-content {
    width: 90%;
  }
  /*header style start*/

  .header .info {
    border-radius: 24px;
  }
  .header .info .info_flex .left {
    padding: 68px 0 15px 0;
  }
  .header .info .info_flex {
    flex-direction: column;
  }
  .header .info .info_flex .right {
    width: calc(100% - 300px);
  }
  .header .info .info_flex .left .t1 {
    font-size: 100px;
  }
  .header .info .info_flex .left .t2 {
    width: 100%;
    font-size: 20px;
  }
  .header_img,
  .header_img2,
  .header_img3 {
    display: none;
  }
  .header_img4 {
    padding: 30px;
  }
  .header .info .info_flex .right {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    position: relative;
    padding: 0;
  }
  .header .info .info_flex .right div:nth-child(1) {
    width: 194px;
  }
  .header .info .info_flex .right div:nth-child(1) p {
    font-size: 17px;
  }
  .header .info .info_flex .right div:nth-child(2) {
    width: 194px;
  }
  .header .info .info_flex .right div:nth-child(2) p {
    font-size: 17px;
  }
  .header .info .info_flex .right div:nth-child(3) {
    width: 194px;
  }
  .header .info .info_flex .right div:nth-child(3) p {
    font-size: 17px;
  }
  .left11 {
    display: none;
  }
  .left2 {
    display: block;
    padding-top: 0 !important;
  }
  .left2 > .t3 {
    margin-top: 0 !important;
  }
  .left2 .appBtn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
  }
  /*header style end*/

  /*header style start*/
  .overlay-content {
    top: 15% !important;
  }

  .overlay .closebtn {
    position: absolute;
    top: 0;
    right: 45px;
    font-size: 40px;
  }

  .overlay-content {
    position: relative;
    top: 25%;
    margin-top: 0px;
  }

  .overlay a {
    font-size: 20px;
  }

  .header .navigation ul {
    display: none;
  }

  .header .navigation .hiddenIcon {
    list-style: none;
    display: block;
  }
  .header_img,
  .header_img2,
  .header_img3 {
    display: none;
  }
  .header_img4 {
    padding: 30px;
    display: block;
  }
  .header .info .info_flex .right {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    position: relative;
    padding: 0;
  }

  /*header style end*/

  /*our_courses style end*/
  .our_courses {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .our_courses .t1 {
    font-size: 34px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
  }
  .our_courses .t1 > span {
    display: inline-flex;
  }
  .our_courses .column {
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (2 + 1) + 0.1%), 1fr)
    );
  }
  /*our_courses style end*/

  /*online_study style start*/
  .online_study .online_study_card {
    flex-direction: column;
  }
  .online_study .online_study_card .online_study_card_right {
    width: 100%;
  }
  .online_study .online_study_bg1 {
    position: absolute;
    bottom: 0;
    right: 0;
    top: auto;
    z-index: 2;
    width: 100%;
    height: auto;
  }
  .online_study
    .online_study_card
    .online_study_card_right
    .online_study_img_main {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    align-items: center;
  }
  .online_study
    .online_study_card
    .online_study_card_right
    .online_study_img2_main {
    justify-content: center;
    top: 0;
    left: -180px;
    z-index: 3;
  }
  .online_study
    .online_study_card
    .online_study_card_left
    .online_study_left_t {
    font-size: 34px;
    text-align: center;
    padding-left: 7px;
    padding-right: 7px;
    margin-bottom: 70px;
  }
  .online_study
    .online_study_card
    .online_study_card_left
    .online_study_left_t
    .online_study_left1 {
    position: absolute;
    top: -25px;
    left: 20px;
    z-index: 1;
  }
  .online_study
    .online_study_card
    .online_study_card_left
    .online_study_left_t
    .online_study_left2 {
    position: absolute;
    bottom: -28px;
    right: -27px;
    z-index: 1;
  }
  .online_study .online_study_card .online_study_card_right .online_study_img {
    width: 70%;
  }
  .online_study
    .online_study_card
    .online_study_card_right
    .online_study_img2_main {
    justify-content: center;
    top: 0;
    left: -120px;
    z-index: 3;
  }
  /*online_study style end*/

  /*what_achieve style start*/
  .what_achieve {
    padding: 50px 0;
    margin-top: 50px;
    border-radius: 24px;
  }
  .what_achieve .what_achieve_t {
    font-size: 34px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
  .what_achieve .column {
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (2 + 1) + 0.1%), 1fr)
    );
    margin-top: 30px;
  }
  /*what_achieve style end*/

  /*about_course style start*/
  .about_course {
    padding-bottom: 50px;
  }
  .about_course .about_course_t {
    font-size: 34px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin-bottom: 25px;
  }
  .about_course .our_courses_1_svg {
    display: none;
  }
  .bglayer_img {
    display: none;
  }
  .about_course .about_course_container {
    max-width: 100%;
    height: 100%;
    position: relative;
    right: 0;
    top: 0;
  }

  .about_course .about_course_t > span {
    margin-left: 0;
  }
  /*about_course style end*/

  /*course_author style start*/
  .course_author .course_author_flex {
    flex-direction: column;
  }
  .course_author .course_author_left .course_author_img2 {
    top: -16px;
    right: -3px;
  }
  .course_author .course_author_right {
    padding-left: 0;
  }
  .course_author .course_author_left {
    width: 100%;
  }
  /*course_author style end*/

  /*rates style start*/
  .rates .rates_t {
    font-size: 34px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }
  .rates .rates_card_header .rates_card_header_img {
    display: none;
  }
  .rates .column {
    padding: 36px;
  }
  /*rates style end*/

  /* footer style start */
  .footer_left_ul1,
  .footer_left_ul2 {
    display: none;
  }
  .footer_left_ul3 {
    display: block;
  }
  .footer_right1 {
    display: block;
  }
  .footer_right2 {
    display: none;
  }
  /* footer style end */
  .about_course .about_course_container .item .owl_img {
    /* padding-left: 15px;
    padding-right: 15px; */
  }
}

@media (max-width: 765px) and (min-width: 576px) {
  .desklink{
    display: none!important;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .about_course .about_course_container .sliderr .sliderr_img {
    height: 500px !important;
  }
  .modal-content {
    width: 90%;
  }
  .modal .modal_t {
    font-size: 18px;
    padding: 0;
    width: 100%;
  }
  .modal .appBtnn {
    font-size: 14px;
  }

  /*header style start*/
  .overlay-content {
    top: 15% !important;
  }

  .overlay .closebtn {
    position: absolute;
    top: 0;
    right: 45px;
    font-size: 40px;
  }

  .overlay-content {
    position: relative;
    top: 25%;
    margin-top: 0px;
  }

  .overlay a {
    font-size: 20px;
  }

  .header .navigation ul {
    display: none;
  }

  .header .navigation .hiddenIcon {
    list-style: none;
    display: block;
  }

  .header .navigation .imgg {
    width: 119px;
    height: 70px;
  }

  .header .info {
    border-radius: 24px;
  }
  .header .info .info_flex .left {
    padding: 68px 0 15px 0;
  }
  .header .info .info_flex {
    flex-direction: column;
  }
  .header .info .info_flex .right {
    width: calc(100% - 300px);
  }
  .header .info .info_flex .left .t1 {
    font-size: 70px;
  }
  .header .info .info_flex .left .t2 {
    width: 100%;
  }
  .header_img,
  .header_img2,
  .header_img3 {
    display: none;
  }
  .header_img4 {
    padding: 30px;
    display: block;
  }
  .header .info .info_flex .right {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    position: relative;
    padding: 0;
  }
  .header .info .info_flex .right div:nth-child(1) {
    width: 154px;
  }
  .header .info .info_flex .right div:nth-child(1) p {
    font-size: 14px;
  }
  .header .info .info_flex .right div:nth-child(2) {
    width: 115px;
  }
  .header .info .info_flex .right div:nth-child(2) p {
    font-size: 14px;
  }
  .header .info .info_flex .right div:nth-child(3) {
    width: 90px;
  }
  .header .info .info_flex .right div:nth-child(3) p {
    font-size: 14px;
  }
  .left11 {
    display: none;
  }
  .left2 {
    display: block;
    padding-top: 0 !important;
  }
  .left2 > .t3 {
    margin-top: 0 !important;
  }
  .left2 .appBtn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
  }
  /*header style end*/

  /*our_courses style end*/
  .our_courses {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .our_courses .t1 {
    font-size: 34px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
  }
  .our_courses .t1 > span {
    display: inline-flex;
  }
  .our_courses .column {
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (1 + 1) + 0.1%), 1fr)
    );
  }
  .our_courses .column .our_courses_col_sub {
    min-height: 100px;
  }
  /*our_courses style end*/

  /*online_study style start*/
  .online_study {
    border-radius: 24px;
    padding: 45px 0;
  }
  .online_study .online_study_card {
    flex-direction: column;
  }
  .online_study .online_study_card .online_study_card_right {
    width: 100%;
  }
  .online_study .online_study_bg1 {
    position: absolute;
    bottom: 0;
    right: 0;
    top: auto;
    z-index: 2;
    width: 100%;
    height: auto;
  }
  .online_study
    .online_study_card
    .online_study_card_right
    .online_study_img_main {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    align-items: center;
  }
  .online_study
    .online_study_card
    .online_study_card_right
    .online_study_img2_main {
    justify-content: center;
    top: 0;
    left: -180px;
    z-index: 3;
  }
  .online_study
    .online_study_card
    .online_study_card_left
    .online_study_left_t {
    font-size: 34px;
    text-align: center;
    padding-left: 7px;
    padding-right: 7px;
    margin-bottom: 70px;
  }
  .online_study
    .online_study_card
    .online_study_card_left
    .online_study_left_t
    .online_study_left1 {
    position: absolute;
    top: -25px;
    left: 20px;
    z-index: 1;
  }
  .online_study
    .online_study_card
    .online_study_card_left
    .online_study_left_t
    .online_study_left2 {
    position: absolute;
    bottom: -28px;
    right: -27px;
    z-index: 1;
  }
  .online_study .online_study_card .online_study_card_right .online_study_img {
    width: 80%;
  }
  .online_study
    .online_study_card
    .online_study_card_right
    .online_study_img2_main {
    justify-content: center;
    top: 0;
    left: -120px;
    z-index: 3;
  }
  /*online_study style end*/

  /*what_wait style start*/
  .what_wait {
    padding-top: 50px;
  }
  .what_wait .column {
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (1 + 1) + 0.1%), 1fr)
    );
    margin-top: 36px;
  }
  .what_wait .what_wait_title {
    font-size: 34px;
    padding-bottom: 32px;
    padding-left: 15px;
    padding-right: 15px;
  }
  /*what_wait style end*/

  /*what_achieve style start*/
  .what_achieve {
    padding: 50px 0;
    margin-top: 50px;
    border-radius: 24px;
  }
  .what_achieve .what_achieve_t {
    font-size: 34px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
  .what_achieve .column {
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (1 + 1) + 0.1%), 1fr)
    );
    margin-top: 30px;
  }
  /*what_achieve style end*/

  /*about_course style start*/
  .about_course {
    padding-bottom: 50px;
  }
  .about_course .about_course_t {
    font-size: 34px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin-bottom: 25px;
  }
  .about_course .our_courses_1_svg {
    display: none;
  }
  .bglayer_img {
    display: none;
  }
  .about_course .about_course_container {
    max-width: 100%;
    height: 100%;
    position: relative;
    right: 0;
    top: 0;
  }

  .about_course .about_course_t > span {
    margin-left: 0;
  }
  /*about_course style end*/

  /*course_author style start*/
  .course_author {
    border-radius: 24px;
    padding: 20px 10px;
  }
  .course_author .course_author_flex {
    flex-direction: column;
  }
  .course_author .course_author_left .course_author_img2 {
    top: -17px;
    right: -21px;
  }
  .course_author .course_author_right {
    padding-left: 0;
  }
  .course_author .course_author_left {
    width: 100%;
  }
  .course_author .course_author_right .course_author_t,
  .course_author .course_author_right .course_author_t1 {
    font-size: 28px;
  }
  .course_author .course_author_right .course_author_t2 {
    margin-top: 28px;
  }
  /*course_author style end*/

  /*rates style start*/
  .rates {
    padding: 34px 10px;
    border-radius: 24px;
  }
  .rates .rates_t {
    font-size: 34px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }
  .rates .rates_card_header .rates_card_header_img {
    display: none;
  }
  .rates .column {
    padding: 36px;
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (1 + 1) + 0.1%), 1fr)
    );
  }
  .rates_card_footer {
    flex-direction: column;
    align-items: flex-start;
  }
  .rates_card_footer .appBtnWhite {
    margin-top: 25px;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  /*rates style end*/

  /* leave_info style start */
  .leave_info {
    position: relative;
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .leave_info_container {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 50px;
  }
  .leave_info .leave_info_container .leave_info_t {
    font-size: 20px;
  }
  .leave_info .leave_info_img1 {
    top: -850px;
    left: 0;
  }
  .leave_info .leave_info_img2 {
    top: -16px;
    right: -30px;
    width: 100px;
  }
  .leave_info .leave_info_img3 {
    bottom: 0;
    left: -29px;
    width: 110px;
  }
  .leave_info_img4 {
    bottom: 506px;
    right: 0px;
    z-index: -1;
    width: 150px;
  }
  /* leave_info style end */

  /* footer style start */
  .footer_left_ul1,
  .footer_left_ul2 {
    display: none;
  }
  .footer_left_ul3 {
    display: block;
  }
  .footer_right1 {
    display: block;
  }
  .footer_right2 {
    display: none;
  }
  .footer .footer_left {
    flex-direction: column;
  }
  .footer_left_ul_main {
    flex-direction: column;
    margin-top: 30px;
  }
  /* footer style end */
  .about_course .about_course_container .item .owl_img {
    /* padding-left: 5px;
    padding-right: 5px;
    object-fit: contain; */
  }
}

@media only screen and (max-width: 576px) and (min-width: 320px) {
  .desklink{
    display: none!important;
  }
  .container {
    padding-left: 25px;
    padding-right: 25px;
  }

  .about_course .about_course_container .sliderr .sliderr_img {
    height: 500px !important;
  }
  .modal-content {
    width: 90%;
  }
  .modal .modal_t {
    font-size: 18px;
    padding: 0;
    width: 100%;
  }
  .modal .appBtnn {
    font-size: 14px;
  }
  /*header style start*/
  .overlay-content {
    top: 15% !important;
  }

  .overlay .closebtn {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 40px;
  }

  .overlay-content {
    position: relative;
    top: 25%;
    margin-top: 0px;
  }

  .overlay a {
    font-size: 20px;
  }

  .header .navigation ul {
    display: none;
  }

  .header .navigation .hiddenIcon {
    list-style: none;
    display: block;
  }

  .header .navigation .imgg {
    width: 119px;
    height: 70px;
  }
  .header .info {
    border-radius: 24px;
  }
  .header .info .info_flex .left {
    padding: 68px 0 15px 0;
  }
  .header .info .info_flex {
    flex-direction: column;
  }
  .header .info .info_flex .right {
    width: calc(100% - 300px);
  }
  .header .info .info_flex .left .t1 {
    font-size: 70px;
  }
  .header .info .info_flex .left .t2 {
    width: 100%;
  }
  .header_img,
  .header_img2,
  .header_img3 {
    display: none;
  }
  .header_img4 {
    padding: 30px;
    display: block;
  }
  .header .info .info_flex .right {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    position: relative;
    padding: 0;
  }
  .header .info .info_flex .right div:nth-child(1) {
    width: 154px;
  }
  .header .info .info_flex .right div:nth-child(1) p {
    font-size: 14px;
  }
  .header .info .info_flex .right div:nth-child(2) {
    width: 115px;
  }
  .header .info .info_flex .right div:nth-child(2) p {
    font-size: 14px;
  }
  .header .info .info_flex .right div:nth-child(3) {
    width: 90px;
  }
  .header .info .info_flex .right div:nth-child(3) p {
    font-size: 14px;
  }
  .left11 {
    display: none;
  }
  .left2 {
    display: block;
    padding-top: 0 !important;
  }
  .left2 > .t3 {
    margin-top: 0 !important;
  }
  .left2 .appBtn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
  }
  /*header style end*/

  /*our_courses style end*/
  .our_courses {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .our_courses .t1 {
    font-size: 24px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
  }
  .our_courses .t1 > span {
    display: inline-flex;
  }
  .our_courses .column {
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (1 + 1) + 0.1%), 1fr)
    );
  }
  .our_courses .column .our_courses_col_sub {
    min-height: 100px;
  }
  /*our_courses style end*/

  /*online_study style start*/
  .online_study {
    border-radius: 24px;
    padding: 45px 0;
  }
  .online_study .online_study_card {
    flex-direction: column;
  }
  .online_study .online_study_card .online_study_card_right {
    width: 100%;
  }
  .online_study .online_study_bg1 {
    position: absolute;
    bottom: 0;
    right: 0;
    top: auto;
    z-index: 2;
    width: 100%;
    height: auto;
  }
  .online_study
    .online_study_card
    .online_study_card_right
    .online_study_img_main {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    align-items: center;
  }
  .online_study
    .online_study_card
    .online_study_card_right
    .online_study_img2_main {
    justify-content: center;
    top: 0;
    left: -180px;
    z-index: 3;
  }
  .online_study
    .online_study_card
    .online_study_card_left
    .online_study_left_t {
    font-size: 24px;
    text-align: center;
    padding-left: 7px;
    padding-right: 7px;
    margin-bottom: 70px;
  }
  .online_study
    .online_study_card
    .online_study_card_left
    .online_study_left_t
    .online_study_left1 {
    position: absolute;
    top: -25px;
    left: 20px;
    z-index: 1;
  }
  .online_study
    .online_study_card
    .online_study_card_left
    .online_study_left_t
    .online_study_left2 {
    position: absolute;
    bottom: -28px;
    right: -27px;
    z-index: 1;
  }
  .online_study .online_study_card .online_study_card_right .online_study_img {
    width: 80%;
  }
  .online_study
    .online_study_card
    .online_study_card_right
    .online_study_img2_main {
    justify-content: center;
    top: 0;
    left: -120px;
    z-index: 3;
  }
  /*online_study style end*/

  /*what_wait style start*/
  .what_wait {
    padding-top: 50px;
  }
  .what_wait .column {
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (1 + 1) + 0.1%), 1fr)
    );
    margin-top: 36px;
  }
  .what_wait .what_wait_title {
    font-size: 21px;
    padding-bottom: 32px;
    padding-left: 15px;
    padding-right: 15px;
  }
  /*what_wait style end*/

  /*what_achieve style start*/
  .what_achieve {
    padding: 50px 0;
    margin-top: 50px;
    border-radius: 24px;
  }
  .what_achieve .what_achieve_t {
    font-size: 24px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin-bottom: 25px;
  }
  .what_achieve .column {
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (1 + 1) + 0.1%), 1fr)
    );
    margin-top: 30px;
  }
  /*what_achieve style end*/

  /*about_course style start*/
  .about_course {
    padding-bottom: 50px;
  }
  .about_course .about_course_t {
    font-size: 24px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin-bottom: 25px;
  }
  .about_course .our_courses_1_svg {
    display: none;
  }
  .bglayer_img {
    display: none;
  }
  .about_course .about_course_container {
    max-width: 100%;
    height: 100%;
    position: relative;
    right: 0;
    top: 0;
  }
  .about_course .about_course_container .item .owl_img {
    /* padding-left: 5px;
    padding-right: 5px;
    object-fit: contain; */
  }
  .about_course .about_course_t > span {
    margin-left: 0;
  }

  /*about_course style end*/

  /*course_author style start*/
  .course_author {
    border-radius: 24px;
    padding: 20px 10px;
  }
  .course_author .course_author_flex {
    flex-direction: column;
  }
  .course_author .course_author_left .course_author_img2 {
    top: -17px;
    right: -21px;
  }
  .course_author .course_author_right {
    padding-left: 0;
  }
  .course_author .course_author_left {
    width: 100%;
  }
  .course_author .course_author_right .course_author_t,
  .course_author .course_author_right .course_author_t1 {
    font-size: 28px;
  }
  .course_author .course_author_right .course_author_t2 {
    margin-top: 28px;
    font-size: 16px;
  }
  /*course_author style end*/

  /*rates style start*/
  .rates {
    padding: 34px 10px;
    border-radius: 24px;
  }
  .rates .rates_t {
    font-size: 34px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }
  .rates .rates_card_header .rates_card_header_img {
    display: none;
  }
  .rates .column {
    padding: 36px;
    grid-template-columns: repeat(
      auto-fit,
      minmax(max(100%/ (1 + 1) + 0.1%), 1fr)
    );
  }
  .rates_card_footer {
    flex-direction: column;
    align-items: flex-start;
  }
  .rates_card_footer .appBtnWhite {
    margin-top: 25px;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  /*rates style end*/

  /* leave_info style start */
  .leave_info {
    position: relative;
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .leave_info_container {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 50px;
  }
  .leave_info .leave_info_container .leave_info_t {
    font-size: 20px;
  }
  .leave_info .leave_info_img1 {
    top: -850px;
    left: 0;
  }
  .leave_info .leave_info_img2 {
    top: -16px;
    right: -30px;
    width: 100px;
  }
  .leave_info .leave_info_img3 {
    bottom: 0;
    left: -29px;
    width: 110px;
  }
  .leave_info_img4 {
    bottom: 506px;
    right: 0px;
    z-index: -1;
    width: 150px;
  }
  /* leave_info style start */

  /* footer style start */
  .footer_left_ul1,
  .footer_left_ul2 {
    display: none;
  }
  .footer_left_ul3 {
    display: block;
  }
  .footer_right1 {
    display: block;
  }
  .footer_right2 {
    display: none;
  }
  .footer .footer_left {
    flex-direction: column;
  }
  .footer_left_ul_main {
    flex-direction: column;
    margin-top: 30px;
    padding-bottom: 18px;
  }
  /* footer style end */
}
/* mobile end */
